Bug 736488 - [abrt] libsocialweb-0.25.19-1.fc16: sw_call_list_remove: Process /usr/libexec/libsocialweb-core was killed by signal 11 (SIGSEGV)
Summary: [abrt] libsocialweb-0.25.19-1.fc16: sw_call_list_remove: Process /usr/libexec...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libsocialweb
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4c24480dde5c6c965e659f55a6c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 20:00 UTC by Joachim Backes
Modified: 2011-11-29 00:02 UTC (History)
26 users (show)

Fixed In Version: rest-0.7.12-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-25 02:26:15 UTC


Attachments (Terms of Use)
File: maps (28.97 KB, text/plain)
2011-09-07 20:00 UTC, Joachim Backes
no flags Details

Description Joachim Backes 2011-09-07 20:00:04 UTC
abrt version: 2.0.5
backtrace_rating: 2
cmdline:        /usr/libexec/libsocialweb-core
comment:        Unknown, after login
crash_function: sw_call_list_remove
executable:     /usr/libexec/libsocialweb-core
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/libsocialweb-core was killed by signal 11 (SIGSEGV)
time:           Wed Sep  7 21:14:49 2011
uid:            1000
username:       backes
var_log_messages: Sep  7 21:14:49 eule abrt[2783]: saved core dump of pid 2732 (/usr/libexec/libsocialweb-core) to /var/spool/abrt/ccpp-2011-09-07-21:14:49-2732.new/coredump (30531584 bytes)

maps:           Text file, 29663 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 2732]
:[New LWP 2736]
:[New LWP 2738]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/libsocialweb-core'.
:Program terminated with signal 11, Segmentation fault.
:#0  sw_call_list_remove (list=0x0, call=0x10ba240) at sw-call-list.c:66
:66	sw-call-list.c: No such file or directory.
:	in sw-call-list.c
:
:Thread 3 (Thread 0x7f3a89e02700 (LWP 2738)):
:#0  0x00007f3a8c9c3e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000380be45288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x000000380be45ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x000000380cec6ed6 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x000000380be6a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007f3a8cea0d11 in start_thread (arg=0x7f3a89e02700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f3a89e02700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1302523132646921401, 139889406388640, 139889398000064, 0, 3, 1412320334882401095, 1412331244665695047}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00007f3a8c9cc96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f3a8a603700 (LWP 2736)):
:#0  0x00007f3a8c9c3e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000380be45288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x000000380be45ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007f3a8a608c0b in dconf_context_thread (data=0x10b7dd0) at dconfcontext.c:11
:        context = 0x10b7dd0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#4  0x000000380be6a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00007f3a8cea0d11 in start_thread (arg=0x7f3a8a603700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f3a8a603700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -1302523132646921401, 140733740572768, 139889406392768, 0, 3, 1412325834051152711, 1412331244665695047}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00007f3a8c9cc96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f3a8d2a3840 (LWP 2732)):
:#0  sw_call_list_remove (list=0x0, call=0x10ba240) at sw-call-list.c:66
:        l = <optimized out>
:#1  0x00007f3a885abc4d in _got_ids_cb (call=0x10ba240, error=0x1117950, weak_object=<optimized out>, userdata=<optimized out>) at twitter-contact-view.c:339
:        contact_view = 0x10c9a60
:        priv = 0x10c9ac0
:        root = <optimized out>
:        node = <optimized out>
:        ids = <optimized out>
:        i = <optimized out>
:#2  0x000000380e607c40 in _call_message_completed_cb (session=<optimized out>, message=0x10e6280, userdata=0x10fc600) at rest-proxy-call.c:628
:        closure = 0x10fc600
:        call = 0x10ba240
:        priv = 0x10ba260
:        error = 0x1117950
:#3  0x0000003812a43e3a in ?? () from /usr/lib64/libsoup-2.4.so.1
:No symbol table info available.
:#4  0x0000003812a43fc2 in ?? () from /usr/lib64/libsoup-2.4.so.1
:No symbol table info available.
:#5  0x0000003812a41e9c in soup_session_cancel_message () from /usr/lib64/libsoup-2.4.so.1
:No symbol table info available.
:#6  0x000000380e60906b in rest_proxy_call_cancel (call=<optimized out>) at rest-proxy-call.c:1170
:        priv = <optimized out>
:        closure = <optimized out>
:        __PRETTY_FUNCTION__ = "rest_proxy_call_cancel"
:#7  0x000000380c610f92 in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#8  0x000000380c6112bb in g_object_unref () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x000000380d613390 in name_owner_changed (prev_owner=0x136e9f0 ":1.87", name=0x13aeb40 ":1.87", proxy=<optimized out>, new_owner=<optimized out>, user_data=<optimized out>) at sw-client-monitor.c:48
:        list = 0x10b5060 = {0x10c9a60, 0x10c99d0}
:#10 name_owner_changed (proxy=<optimized out>, name=0x13aeb40 ":1.87", prev_owner=0x136e9f0 ":1.87", new_owner=<optimized out>, user_data=<optimized out>) at sw-client-monitor.c:30
:No locals.
:#11 0x000000380ee113ff in marshal_dbus_message_to_g_marshaller (closure=0x10b58f0, return_value=0x0, n_param_values=<optimized out>, param_values=<optimized out>, invocation_hint=0x7fff209d70e0, marshal_data=0x0) at dbus-gproxy.c:1681
:        value_array = 0x13c5760
:        c_marshaller = 0x380ee0b3f0 <_dbus_g_marshal_VOID__STRING_STRING_STRING>
:        proxy = 0x10b3d60
:        message = 0x10b30a0
:        gsignature = <optimized out>
:        types = <optimized out>
:        priv = 0x10a0fa0
:        __PRETTY_FUNCTION__ = "marshal_dbus_message_to_g_marshaller"
:#12 0x000000380c60e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#13 0x000000380c621a4b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#14 0x000000380c62b097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#15 0x000000380c62b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#16 0x000000380ee11eb7 in dbus_g_proxy_emit_remote_signal (message=0x10b30a0, proxy=0x10b3d60) at dbus-gproxy.c:1734
:        gsignature = <optimized out>
:        i = <optimized out>
:        interface = <optimized out>
:        signal = <optimized out>
:        q = 114
:        name = 0x10bbab0 "org-freedesktop-DBus-NameOwnerChanged"
:        priv = 0x10b3d80
:        msg_gsignature = <optimized out>
:#17 dbus_g_proxy_manager_filter (user_data=0x10b5430, message=<optimized out>, connection=<optimized out>) at dbus-gproxy.c:1301
:        proxy = 0x10b3d60
:        tri = <optimized out>
:        tmp = 0x7f3a78003750 = {0x10b3d60}
:        full_list = 0x10bc6c0 = {0x10f9ad0, 0x10b3d60}
:        owned_names = <optimized out>
:        sender = <optimized out>
:        manager = 0x10b5430
:#18 dbus_g_proxy_manager_filter (connection=<optimized out>, message=<optimized out>, user_data=0x10b5430) at dbus-gproxy.c:1142
:No locals.
:#19 0x0000003336a0f8e6 in dbus_connection_dispatch (connection=0x10b08b0) at dbus-connection.c:4644
:        filter = <optimized out>
:        next = 0x0
:        message = 0x10b30a0
:        link = <optimized out>
:        filter_list_copy = 0x10f3970
:        message_link = 0x10f37a8
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#20 0x000000380ee0aad5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:101
:        connection = 0x10b08b0
:#21 0x000000380be44d8d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#22 0x000000380be45578 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#23 0x000000380be45ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#24 0x000000380d60a577 in sw_core_run (core=<optimized out>) at sw-core.c:402
:        loop = 0x10a1970
:        __PRETTY_FUNCTION__ = "sw_core_run"
:#25 0x0000000000400e3c in main (argc=1, argv=0x7fff209d7788) at main.c:94
:        context = <optimized out>
:        error = 0x0
:        core = 0x10a1c00
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x000000380d609890  0x000000380d616888  Yes         /usr/lib64/libsocialweb.so.0
:0x000000380ee0a400  0x000000380ee1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003336a076f0  0x0000003336a306c8  Yes         /lib64/libdbus-1.so.3
:0x00007f3a8ce9e6b0  0x00007f3a8cea9af8  Yes         /lib64/libpthread.so.0
:0x0000003812a189e0  0x0000003812a4de38  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x000000380ce2bfc0  0x000000380ceed9a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x000000380c609ba0  0x000000380c63afa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x000000380ca01020  0x000000380ca01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x000000380c2015a0  0x000000380c202ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00007f3a8cc931b0  0x00007f3a8cc96628  Yes         /lib64/librt.so.1
:0x000000380be17980  0x000000380beb0448  Yes (*)     /lib64/libglib-2.0.so.0
:0x00007f3a8c900e00  0x00007f3a8ca36130  Yes         /lib64/libc.so.6
:0x0000003814601ad0  0x0000003814602c08  Yes (*)     /usr/lib64/libsoup-gnome-2.4.so.1
:0x000000381260a1e0  0x00000038126244c8  Yes         /usr/lib64/libnm-glib.so.4
:0x000000380e605ad0  0x000000380e60ceac  Yes         /usr/lib64/librest-0.7.so.0
:0x000000380d2030d0  0x000000380d20570c  Yes         /usr/lib64/librest-extras-0.7.so.0
:0x000000333c62c980  0x000000333c71006c  Yes         /usr/lib64/libxml2.so.2
:0x00007f3a8d0b5b20  0x00007f3a8d0cf16a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003334601890  0x0000003334605ff8  Yes         /usr/lib64/libffi.so.5
:0x00007f3a8c6dede0  0x00007f3a8c6df918  Yes         /lib64/libdl.so.2
:0x00007f3a8c4c6900  0x00007f3a8c4d69e8  Yes         /lib64/libresolv.so.2
:0x0000003333201e70  0x000000333320e66c  Yes         /lib64/libz.so.1
:0x0000003333605c50  0x0000003333615da8  Yes         /lib64/libselinux.so.1
:0x0000003345e09dd0  0x0000003345e80968  Yes         /usr/lib64/libsqlite3.so.0
:0x0000003811206e20  0x0000003811216e88  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x00000038122103d0  0x0000003812232ff8  Yes         /usr/lib64/libnm-util.so.2
:0x00000032218015d0  0x0000003221802c18  Yes         /lib64/libuuid.so.1
:0x00007f3a8c295bf0  0x00007f3a8c2b8b88  Yes         /usr/lib64/libssl3.so
:0x00007f3a8c06aea0  0x00007f3a8c083ac8  Yes         /usr/lib64/libsmime3.so
:0x00007f3a8bd416c0  0x00007f3a8be233e8  Yes         /usr/lib64/libnss3.so
:0x0000003342a08540  0x0000003342a137cc  Yes         /usr/lib64/libnssutil3.so
:0x0000003342200ec0  0x0000003342201dd8  Yes         /lib64/libplds4.so
:0x0000003341e013e0  0x0000003341e02ad8  Yes         /lib64/libplc4.so
:0x000000334260cf80  0x000000334262c218  Yes         /lib64/libnspr4.so
:0x0000003811e03780  0x0000003811e06898  Yes         /lib64/libgudev-1.0.so.0
:0x00007f3a8baa8ef0  0x00007f3a8bae8ee8  Yes         /lib64/libm.so.6
:0x0000003340e07000  0x0000003340e53388  Yes         /lib64/libgcrypt.so.11
:0x0000003223403000  0x000000322340b298  Yes         /lib64/libudev.so.0
:0x0000003340a008a0  0x0000003340a00e28  Yes         /lib64/libgpg-error.so.0
:0x0000003332e028a0  0x0000003332e120b8  Yes         /lib64/libgcc_s.so.1
:0x00007f3a8b89a120  0x00007f3a8b8a19b8  Yes         /lib64/libnss_files.so.2
:0x00007f3a8b674b80  0x00007f3a8b68dc58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f3a8b45d140  0x00007f3a8b467108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f3a8b22bc80  0x00007f3a8b249c08  Yes         /usr/lib64/libbluray.so.0
:0x00007f3a8b025e10  0x00007f3a8b026688  Yes         /lib64/libutil.so.1
:0x00007f3a8ae1dac0  0x00007f3a8ae21c68  Yes         /usr/lib64/libsocialweb/services/libfacebook.so
:0x00007f3a8ac15d40  0x00007f3a8ac16688  Yes         /usr/lib64/libsocialweb-keyfob.so.0
:0x00007f3a8aa12fa0  0x00007f3a8aa13548  Yes         /usr/lib64/libsocialweb-keystore.so.0
:0x0000003813207cb0  0x000000381321623c  Yes         /usr/lib64/libjson-glib-1.0.so.0
:0x000000333aa5a440  0x000000333aac30b6  Yes         /usr/lib64/libstdc++.so.6
:0x00007f3a8a80eaa0  0x00007f3a8a80fdf8  Yes (*)     /usr/lib64/gio/modules/libgiognomeproxy.so
:0x00007f3a8a6069b0  0x00007f3a8a609ef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f3a893fc3f0  0x00007f3a893ff418  Yes         /usr/lib64/libsocialweb/services/libflickr.so
:0x0000003810e0b4b0  0x0000003810e234e8  Yes (*)     /usr/lib64/libgconf-2.so.4
:0x00007f3a891ec430  0x00007f3a891f2698  Yes         /usr/lib64/libsocialweb/services/liblastfm.so
:0x00007f3a88fe2cd0  0x00007f3a88fe4988  Yes         /usr/lib64/libsocialweb/services/libmyspace.so
:0x00007f3a88dd51a0  0x00007f3a88dda168  Yes         /usr/lib64/libsocialweb/services/libphotobucket.so
:0x00007f3a88bcbde0  0x00007f3a88bcde58  Yes         /usr/lib64/libsocialweb/services/libplurk.so
:0x00007f3a889c4960  0x00007f3a889c6878  Yes         /usr/lib64/libsocialweb/services/libsina.so
:0x00007f3a887b6f20  0x00007f3a887bbcf8  Yes         /usr/lib64/libsocialweb/services/libsmugmug.so
:0x00007f3a885a9cf0  0x00007f3a885ae5a8  Yes         /usr/lib64/libsocialweb/services/libtwitter.so
:0x00007f3a88396f90  0x00007f3a8839e0e8  Yes         /usr/lib64/libsocialweb/services/libvimeo.so
:0x00007f3a8818bfc0  0x00007f3a8818e008  Yes         /usr/lib64/libsocialweb/services/libyoutube.so
:0x00007f3a835fdaf0  0x00007f3a835fe86c  Yes         /lib64/libnss_mdns4_minimal.so.2
:0x00007f3a833f7010  0x00007f3a833fb1e8  Yes         /lib64/libnss_dns.so.2
:0x00007f3a831e98d0  0x00007f3a831f1818  Yes (*)     /usr/lib64/gio/modules/libgiognutls.so
:0x00000033472180d0  0x0000003347293aa8  Yes         /usr/lib64/libgnutls.so.26
:0x0000003347601b30  0x000000334760cd1c  Yes         /usr/lib64/libtasn1.so.3
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x10c9ac0	17603264
:rbx            0x0	0
:rcx            0x10fe670	17819248
:rdx            0x40	64
:rsi            0x10ba240	17539648
:rdi            0x0	0
:rbp            0x10ba240	0x10ba240
:rsp            0x7fff209d6d70	0x7fff209d6d70
:r8             0x380c8501c8	240728211912
:r9             0x5	5
:r10            0x1	1
:r11            0x1	1
:r12            0x10c9ac0	17603264
:r13            0x10e6280	17719936
:r14            0x10c9a60	17603168
:r15            0x7fff209d6e5c	140733740576348
:rip            0x380d613226	0x380d613226 <sw_call_list_remove+22>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function sw_call_list_remove:
:   0x000000380d613210 <+0>:	mov    %rbx,-0x18(%rsp)
:   0x000000380d613215 <+5>:	mov    %rbp,-0x10(%rsp)
:   0x000000380d61321a <+10>:	mov    %rdi,%rbx
:   0x000000380d61321d <+13>:	mov    %r12,-0x8(%rsp)
:   0x000000380d613222 <+18>:	sub    $0x18,%rsp
:=> 0x000000380d613226 <+22>:	mov    (%rdi),%rdi
:   0x000000380d613229 <+25>:	mov    %rsi,%r12
:   0x000000380d61322c <+28>:	callq  0x380d6086e0 <g_list_find@plt>
:   0x000000380d613231 <+33>:	test   %rax,%rax
:   0x000000380d613234 <+36>:	mov    %rax,%rbp
:   0x000000380d613237 <+39>:	je     0x380d613266 <sw_call_list_remove+86>
:   0x000000380d613239 <+41>:	mov    $0x50,%esi
:   0x000000380d61323e <+46>:	mov    %r12,%rdi
:   0x000000380d613241 <+49>:	callq  0x380d609390 <g_type_check_instance_cast@plt>
:   0x000000380d613246 <+54>:	lea    -0xbd(%rip),%rsi        # 0x380d613190 <call_weak_notify>
:   0x000000380d61324d <+61>:	mov    %rax,%rdi
:   0x000000380d613250 <+64>:	mov    %rbx,%rdx
:   0x000000380d613253 <+67>:	callq  0x380d608ce0 <g_object_weak_unref@plt>
:   0x000000380d613258 <+72>:	mov    (%rbx),%rdi
:   0x000000380d61325b <+75>:	mov    %rbp,%rsi
:   0x000000380d61325e <+78>:	callq  0x380d6091e0 <g_list_delete_link@plt>
:   0x000000380d613263 <+83>:	mov    %rax,(%rbx)
:   0x000000380d613266 <+86>:	mov    (%rsp),%rbx
:   0x000000380d61326a <+90>:	mov    0x8(%rsp),%rbp
:   0x000000380d61326f <+95>:	mov    0x10(%rsp),%r12
:   0x000000380d613274 <+100>:	add    $0x18,%rsp
:   0x000000380d613278 <+104>:	retq   
:End of assembler dump.

build_ids:
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:32eeba9032ecead38442bdf6328d89464a151a7e
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d18f9f81643375be01c16645dd98359ca037acc1
:be31cfd3d10043e472ea56f42032da941006fabb
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:2d9bd148802d92972a5cf2a29a5ad3bad65748ec
:ab0b82446c9e9a1bfdd09ab952b9cbfd478260db
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:8405c08e1acc6f88606101c30661c4837e6a6a72
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:198db4a2dab9b619e432e621bd63120f62d30fba
:760353304c81dfac3458d15cae237f80f64df76f
:c6739204320eb15bdcdba039a2b183298170403e
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:20dd35a9eff5883f7e62b9088e36321248be389a
:e8bc61d7b76ebf2666202c6be453db732664609f
:7109859fdd4912a7b36eea239079fd72b5575d18
:4a92f3871c5fa8dc4e617d0fd946aa0e23beead0
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:97c1603bbcacab25243a922374d845719e6a0759
:4953d1f613914126bccceb3cb96386647ffba9df
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:d093eb8b9812d88de7ed227522312059ad04ad57
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:6bd1330e8e4169846204992730118658bd4358ba
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:e9f37869fd900aa33729709183be26f60c830708
:6eb9cdf480446ee73a448849f4c706188496ab56
:99289927a8c0039b649da14ff1b64398a117f5fb
:6416abf8d887cdd820fa821a15111131c8975b3c
:0922c0e698bc10aa5993b2bde311fd9735af3f88
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:6c8f67defd5108df9744f22897c8ea32d92b00b9
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:198ed7fea439616f6fac93bee5e0015ee301c51d
:360ad56d63afe4fbb6810b090d069007a82979a7
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b77200bf76fd8c69a30220dd6709b244b215e829
:18041e7d8f4911cbe490edac5aef2a5c500c518d
:9fbc4fb1daf1604ad4b8a55e367fba3fa3bdc4fc
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:db188348bbcb26107f646f21771b84def3b1a93a
:88387fa3b09819636667c5d46e6c89d955ee7917
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:ba95edf933fc13d67a46f54cb6a842d29fe29b6c
:744f13d814af3bc06e380d3cdeb25d182d9f2463
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:219f88da18baad7608e65df48a6f3afd4b90374c
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:43abbe3924b2c9c1dfe8e82da4b624317af46cae
:38783f923e10933ed628e548143ce7c2ac0bc5a0

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libsocialweb/services/libmyspace.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1314945571
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/libsocialweb.so.0.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313438721
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libsocialweb-keystore.so.0.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libsocialweb/services/liblastfm.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libsocialweb/services/libsmugmug.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314201503
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313438774
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1313438825
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313438775
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313438721
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/librest-extras-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1313438825
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1314763833
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1313438922
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314272197
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313438721
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313438722
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315370210
:/usr/lib64/libsocialweb/services/libphotobucket.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libsocialweb-keyfob.so.0.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314555405
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313438866
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314201432
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314763834
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314763832
:/usr/lib64/libsocialweb/services/libyoutube.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313438721
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libsocialweb/services/libvimeo.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314763831
:/usr/lib64/libsocialweb/services/libsina.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314763834
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libsocialweb/services/libflickr.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315370210
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/usr/lib64/libsocialweb/services/libtwitter.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315370210
:/usr/lib64/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945570
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libsocialweb/services/libfacebook.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1314272198
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313438721
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1314937903
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1314945571
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315370202
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1314937908
:/usr/libexec/libsocialweb-core libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313438722
:/usr/lib64/libsocialweb/services/libplurk.so libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1314589952
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-1.fc16.x86_64 (Fedora Project) 1314555405
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/usr/lib64/gio/modules/libgiognutls.so glib-networking-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945570
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314201433
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314763830
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1314945548
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313438723

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-uTI1ck9T26,guid=7eb3828d0081fc8684f4656e0000007b
:XDG_SESSION_COOKIE=809df8bdbf6e281b0963610000000015-1315422876.676533-149957325
:XDG_RUNTIME_DIR=/run/user/backes
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-DejVbL/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2483,unix/unix:/tmp/.ICE-unix/2483
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=backes
:XDG_SESSION_ID=8
:GPG_AGENT_INFO=/tmp/keyring-DejVbL/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uTI1ck9T26,guid=7eb3828d0081fc8684f4656e0000007b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-backes-UpU7WA/database
:USER=backes
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2479
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/disk2/home/backes
:GNOME_KEYRING_CONTROL=/tmp/keyring-DejVbL
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=backes
:HOME=/home/backes

smolt_data:
:
:
:General
:=================================
:UUID: 8ae574d0-d793-4b53-923c-d826763782c2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3723.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1870
:System Memory: 1978
:System Swap: 2384
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10098:6217:10098) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:6217:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6217:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6217:2184) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:6217:10096) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 12015586 10239139 10117112 3055616 2840717 2840717
:/dev/sda2 WITHHELD ext4 4096 4096 7208686 5798182 5432001 1831424 1780256 1780256
:/dev/sdb3 WITHHELD ext4 4096 4096 24031234 18707235 17486496 6111232 5438206 5438206
:/dev/sdb1 WITHHELD ext4 4096 4096 24031226 18207624 16986886 6111232 6111191 6111191
:/dev/sda6 WITHHELD ext4 4096 4096 24031226 18202100 16981362 6111232 6111220 6111220
:/dev/sdb5 WITHHELD ext4 4096 4096 24031226 23159132 21938394 6111232 6088737 6088737
:/dev/sdb2 WITHHELD ext4 4096 4096 24031234 20329313 19108574 6111232 5957992 5957992
:/dev/sda1 /tmp ext4 4096 4096 4807069 4761832 4517645 1221600 1220009 1220009
:

Comment 1 Joachim Backes 2011-09-07 20:00:09 UTC
Created attachment 521993 [details]
File: maps

Comment 2 bsfmig 2011-09-08 12:46:43 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
By moving mouse to the left top of the screen.

Comment 3 Andy Lawrence 2011-09-10 20:22:47 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happened on boot, no user interaction.

Comment 4 Charles R. Anderson 2011-09-17 04:13:47 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
not sure, logging in to gnome probably
possibly having just enabled the Alternative Status Menu Extension

Comment 5 Stanislav Graf 2011-09-24 21:22:25 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
In gnome-shell fallback mode - Applications - System Tools - Contacts, And click on the top/right close button (X)

Comment 6 James Cape 2011-09-29 13:49:35 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
From updates-testing, clicked on a contact in

Comment 7 Greg` 2011-10-07 05:05:00 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
do not know what i did to crash this

Comment 8 Maurizio De Santis 2011-10-07 21:15:30 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I wasn't do anthing special. I just logged in and opened Firefox.

Comment 9 Maurizio De Santis 2011-10-07 21:16:21 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I wasn't do anthing special. I just logged in and opened Firefox.

Comment 10 Theodore Lee 2011-10-08 10:04:03 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This occured after I initially added my Google account using GNOME's online accounts settings. I'm not sure how reproducible it is.

Comment 11 DiEOrLivE 2011-10-11 00:59:59 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i dont know

Comment 12 Fidtiriadi H. 2011-10-12 03:36:51 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
open a contact by typing contact name. once contact window is closed, error pop out.

Comment 13 Michal Ambroz 2011-10-13 03:00:56 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Sorry - not sure what has lead to this state.

Comment 14 Cássio Magno 2011-10-19 15:25:14 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
nada a declarar

Comment 15 Hedayat Vatankhah 2011-10-19 20:27:25 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Restart gnome shell -> crash

Comment 16 Hedayat Vatankhah 2011-10-20 00:38:12 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I worked with the "Contact" application. Later, I found that there is a crash in this library. I'm not sure about when the crash has been happened.

Comment 17 Misha Shnurapet 2011-10-21 11:40:07 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I log in.

Comment 18 Misha Shnurapet 2011-10-21 11:49:51 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Log in.

Comment 19 Michal Ambroz 2011-10-21 21:55:10 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Dont know what happened.

Comment 20 Michal Ambroz 2011-10-21 21:56:21 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Dont know what happened.

Comment 21 Hedayat Vatankhah 2011-10-22 22:18:19 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Using contacts application!

Comment 22 James Cape 2011-10-24 04:06:58 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Found in abrt.

Comment 23 Ankur Sinha (FranciscoD) 2011-10-27 12:04:22 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The network hung up while it was trying to sign in I think.

Comment 24 Misha Shnurapet 2011-11-03 16:11:52 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----

Comment 25 balustre 2011-11-04 23:59:55 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
after installing fedora-testing version of gnome-shell-extension-alternative-status-menu.noarch 0:3.2.0-1.fc16, alt+F2+r then crash

Comment 26 Jeremy Rosengren 2011-11-07 04:41:41 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I quit Empathy

Comment 27 José Antonio 2011-11-08 21:20:35 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
no apparent reason.

Comment 28 Laurent Meunier 2011-11-10 20:25:44 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was not actually using Empathy when Empathy crashed. I was just playing with NetworkManager to add a new OpenVPN connexion (and thus starting/stopping the vpn connexion) ... maybe it's not related.
I was not able to reproduce this crash.

Comment 29 José Antonio 2011-11-11 09:39:20 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
no apparent reason.

Comment 30 José Antonio 2011-11-11 09:39:53 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
no apparent reason.

Comment 31 Lofton Alley 2011-11-11 22:52:40 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
startup
fail

Comment 32 Fedora Update System 2011-11-12 12:51:03 UTC
rest-0.7.12-1.fc16,libsocialweb-0.25.20-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rest-0.7.12-1.fc16,libsocialweb-0.25.20-1.fc16

Comment 33 Fedora Update System 2011-11-12 12:51:44 UTC
rest-0.7.12-1.fc15,libsocialweb-0.25.20-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rest-0.7.12-1.fc15,libsocialweb-0.25.20-1.fc15

Comment 34 Fedora Update System 2011-11-13 05:30:37 UTC
Package rest-0.7.12-1.fc16, libsocialweb-0.25.20-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rest-0.7.12-1.fc16 libsocialweb-0.25.20-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15833
then log in and leave karma (feedback).

Comment 35 Kelvan 2011-11-14 23:17:36 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
gnome-shell keeps crashing again and again

Comment 36 andreas.mack@konsec.com 2011-11-17 17:15:02 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closing empathy.

Comment 37 Abdelmalek BENKOUIDER 2011-11-17 20:32:33 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
0000000000

Comment 38 Emmanuel Pacaud 2011-11-19 09:25:18 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This crash report happened after I've killed gnome-shell from a text console (gnome-shell was frozen).

Comment 39 yowky286 2011-11-19 20:10:05 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
switched worksapce when gnome-shell crashed. libsocialweb-core seems to be the cause but I'm not using any "social" feature (such as facebook, twitter, etc.) I've only set up a google account which I use with empathy.

Comment 40 Abdelmalek BENKOUIDER 2011-11-20 07:30:08 UTC
Package: libsocialweb-0.25.19-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know why I've this problem !!!!

Comment 41 Fedora Update System 2011-11-25 02:26:15 UTC
rest-0.7.12-1.fc16, libsocialweb-0.25.20-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2011-11-29 00:02:20 UTC
rest-0.7.12-1.fc15, libsocialweb-0.25.20-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.